<?php
namespace Modules\Invoices\Cashings\Management;

class View_Update extends \App\Mvc\View_Popup_Entity_GeneralAbstract
{
	/**
	 * (non-PHPdoc)
	 * @see \App\Mvc\ViewAbstract::render_prepare()
	 */
	protected function render_prepare($smarty)
	{
		$docEnt = \Entity\InvoiceCashing::select( $this->input['formData']['id'] );
		$this->setPageTitle(sprintf($this->lang['update']['pageTitle'], sprintf("%s / %s", $docEnt->docNumber, $docEnt->docDate)));
		return parent::render_prepare($smarty);
	}
}